Lucene search

K
cvelistApacheCVELIST:CVE-2019-0233
HistorySep 14, 2020 - 4:50 p.m.

CVE-2019-0233

2020-09-1416:50:11
apache
www.cve.org
1

AI Score

8.3

Confidence

High

EPSS

0.132

Percentile

95.6%

An access permission override in Apache Struts 2.0.0 to 2.5.20 may cause a Denial of Service when performing a file upload.

CNA Affected

[
  {
    "product": "Apache Struts",
    "vendor": "n/a",
    "versions": [
      {
        "status": "affected",
        "version": "Apache Struts 2.0.0 to 2.5.20"
      }
    ]
  }
]

AI Score

8.3

Confidence

High

EPSS

0.132

Percentile

95.6%